Activity log for bug #346457

Date Who What changed Old value New value Message
2009-03-21 19:28:52 mrex bug added bug
2009-03-21 19:28:52 mrex bug added attachment 'rx4bug.zip' (rx4bug.zip)
2009-03-22 07:14:59 Rocrail rocrail: status New Fix Committed
2009-03-22 07:14:59 Rocrail rocrail: assignee r.j.versluis
2009-03-22 07:14:59 Rocrail rocrail: importance Undecided Medium
2009-03-22 07:14:59 Rocrail rocrail: statusexplanation The transponding ID does not actually reserve a block but broadcast it to all clients.
2009-03-29 11:33:04 Rocrail rocrail: status Fix Committed Fix Released
2009-03-29 11:33:04 Rocrail rocrail: statusexplanation The transponding ID does not actually reserve a block but broadcast it to all clients.